<string-array name="removable_apk_list">
    <item>cn.wps.xiaomi.abroad.lite</item>
    <item>com.android.soundrecorder</item>
    <item>com.duokan.phone.remotecontroller</item>
    <item>com.mi.global.bbs</item>
    <item>com.mi.global.shop</item>
    <item>com.mi.globalbrowser</item>
    <item>com.miui.android.fashiongallery</item>
    <item>com.miui.calculator</item>
    <item>com.miui.compass</item>
    <item>com.miui.fm</item>
    <item>com.miui.mediaeditor</item>
    <item>com.miui.notes</item>
    <item>com.miui.screenrecorder</item>
    <item>com.miui.weather2</item>
    <item>com.xiaomi.midrop</item>
    <item>com.xiaomi.scanner</item>
    <item>com.xiaomi.smarthome</item>
</string-array>

<string-array name="removable_apk_path_list">
    <item>/product/data-app/GlobalWPSLITE/GlobalWPSLITE.apk</item>
    <item>/product/data-app/MIUISoundRecorderTargetSdk30Global/MIUISoundRecorderTargetSdk30Global.apk</item>
    <item>/product/data-app/XMRemoteController/XMRemoteController.apk</item>
    <item>/product/data-app/MICOMMUNITY_OVERSEA/MICOMMUNITY_OVERSEA.apk</item>
    <item>/product/data-app/MISTORE_OVERSEA/MISTORE_OVERSEA.apk</item>
    <item>/product/data-app/MIBrowserGlobal_removable/MIBrowserGlobal_removable.apk</item>
    <item>/product/data-app/MiGalleryLockScreenGlobal/MiGalleryLockScreenGlobal.apk</item>
    <item>/product/data-app/MIUICalculatorGlobal/MIUICalculatorGlobal.apk</item>
    <item>/product/data-app/MIUICompassGlobal/MIUICompassGlobal.apk</item>
    <item>/product/data-app/MIRadioGlobal_removable/MIRadioGlobal_removable.apk</item>
    <item>/product/data-app/MIMediaEditorGlobal/MIMediaEditorGlobal.apk</item>
    <item>/product/data-app/MIUINotes/MIUINotes.apk</item>
    <item>/product/data-app/MIUIScreenRecorderLiteGlobal/MIUIScreenRecorderLiteGlobal.apk</item>
    <item>/product/data-app/MIUIWeatherGlobal/MIUIWeatherGlobal.apk</item>
    <item>/product/data-app/MIDrop/MIDrop.apk</item>
    <item>/product/data-app/MiuiScanner/MiuiScanner.apk</item>
    <item>/product/data-app/SmartHome/SmartHome.apk</item>
</string-array>
